$(function(){
	$(".zhzdFir").click(function () {
		$(this).toggleClass("now").siblings(".zhzdMenu").slideToggle("fast")
	});
	$(".mapLabel").click(function () {
		$(".mapItemWrapper").toggleClass("show")
		$(this).toggleClass("mapLabelShow")
	});
	$(".caseBTitle .row .col-4").mouseover(function(){
		$(this).addClass('active').siblings().removeClass('active');
		var index = $(this).index();
		number = index;
		$('.caseBox .caseContent li').hide();
		$('.caseBox .caseContent li:eq('+index+')').show();
	});
	$(".mapItemAreaNav ul li").mouseover(function(){
		$(this).addClass('active').siblings().removeClass('active');
		var index = $(this).index();
		number = index;
		$('.mapItemContent ul li').hide();
		$('.mapItemContent ul li:eq('+index+')').show();
	});
	$(".wisdomLeft ul li").mouseover(function(){
		$(this).addClass('wisdomShow').siblings().removeClass('wisdomShow');
		var index = $(this).index();
		$('.wisdomRight ul li').hide();
		$('.wisdomRight ul li:eq('+index+')').show();
		$('.wisdomRight2 ul li').hide();
		$('.wisdomRight2 ul li:eq('+index+')').show();
	});
	$(".wisdomRight1 ul li").mouseover(function(){
		$(this).addClass('wisdomShow').siblings().removeClass('wisdomShow');
		var index = $(this).index();
		$('.wisdomLeft1 ul li').hide();
		$('.wisdomLeft1 ul li:eq('+index+')').show();
	});
	
	$('.listNav ul li').click(function(){
		$('.listNav ul li').removeClass("active");
		$(this).addClass("active");
	})
})